System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Provides enumerated values that indicate the current status of a process.

- Field
  System.Web.ProcessStatus To be added

  Indicates that the process is running.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessStatus To be added

  Indicates that the process has shut down normally after receiving a shutdown message from the Internet Information Services (IIS) process.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessStatus To be added

  Indicates that the process has begun to shut down.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessStatus To be added

  Indicates that the process was forced to terminate by the Internet Information Services (IIS) process.

  1.0.5000.0
  2.0.0.0